Subject: Last Call: Sieve Extension: Relational Tests to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 05 Aug 2002 17:44:06 -0400

The IESG has received a request to consider Sieve Extension: Relational
Tests <draft-segmuller-sieve-relation-02.txt> as a Proposed Standard.
This has been reviewed in the IETF but is not the product of an IETF
Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 5, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-segmuller-sieve-relation-02.txt